### Hierarchy

- Translations

## Index

### Properties

- numberRange
- required
- tooltipDecrement
- tooltipIncrement

## Properties

### numberRange

numberRange: TranslationsNumberRange

Provides properties to customize the hint and message text used by the implicit number range validator associated to the inputNumber component.

### required

required: <internal>.TranslationsRequired

Provides properties to customize the summary, detail and hint text used by the implicit required validator associated to any editable component that supports the required option.

### tooltipDecrement

tooltipDecrement: string

Tooltip text for the inputNumber's Down arrow.

### tooltipIncrement

tooltipIncrement: string

Tooltip text for the inputNumber's Up arrow.

Generated using TypeDoc